# $Revision: 1.29 $, $Date: 2007/07/10 01:07:43 $
Summary:	Displays a periodic table of the elements
Summary(pl.UTF-8):	Wyświetla układ okresowy pierwiastków
Name:		gperiodic
Version:	2.0.9
Release:	1
License:	GPL
Group:		X11/Applications
Source0:	http://www.frantz.fi/software/%{name}-%{version}.tar.gz
# Source0-md5:	6ecd96c3cf6b204cfe5210d67f107bcb
URL:		http://www.frantz.fi/software/gperiodic.php
BuildRequires:	gtk+-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)


%description
Gperiodic displays a periodic table of the elements, allowing you to
browse through the elements, and view detailed information about each
element.

%description -l pl.UTF-8
Gperiodic wyświetla układ okresowy pierwiastków. Pozwala przeglądać
układ i wyświetla szczegółowe informacje o pierwiastkach.

%prep
%setup -q

%build
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_mandir}/man1,%{_bindir},%{_pixmapsdir},%{_desktopdir}}

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc README ChangeLog NEWS AUTHORS 
%attr(755,root,root) %{_bindir}/*
%{_desktopdir}/*.desktop
%{_pixmapsdir}/*.png

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: gperiodic.spec,v $
Revision 1.29  2007/07/10 01:07:43  wolvverine
- up to 2.0.9

Revision 1.28  2007/02/13 07:16:47  glen
- tabs in preamble

Revision 1.27  2007/02/12 00:48:53  baggins
- converted to UTF-8

Revision 1.26  2006/08/08 14:38:10  sparky
- mass attack: s/%patch /%patch0 / -- usefull for overloaded %patch macro

Revision 1.25  2005/09/17 11:39:50  arekm
- new readline 5.0

Revision 1.24  2004/08/31 00:21:42  undefine
- update to 1.3.3

Revision 1.23  2003/05/28 12:59:00  malekith
- massive attack: source-md5

Revision 1.22  2003/05/25 05:48:21  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.21  2003/01/18 22:50:07  juandon
- removed two lines with define

Revision 1.20  2002/10/09 13:14:28  kloczek
- use more macros, some cosmetics, added missing "rm -f missing" and use new %doc

Revision 1.19  2002/06/23 20:52:51  kloczek
- perl -pi -e "s/^gettextize --copy --force/\%%\{__gettextize\}/"

Revision 1.18  2002/06/23 20:32:28  kloczek
- perl -pi -e "s/^libtoolize --copy --force/\%\{__libtoolize\}/"

Revision 1.17  2002/05/21 23:13:19  kloczek
- perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.16  2002/04/25 16:28:37  arturs
- fixed a small typo

Revision 1.15  2002/04/02 18:36:15  kloczek
- removed using %%{__install} macro.

Revision 1.14  2002/03/24 23:28:19  kloczek
- perl -pi -e "s/^automake -a -c$/automake -a -c -f/"

Revision 1.13  2002/02/22 23:29:00  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.12  2002/01/18 02:13:10  kloczek
- perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.11  2001/11/28 13:59:07  qboosh
- adapterized

Revision 1.10  2001/05/06 23:27:02  kloczek
- updated to 1.3.0,
- make libtool hapy,
- many small updates in %build and %install.

Revision 1.9  2000/11/12 20:11:54  kloczek
- modyfications for using neew rpm automation.

Revision 1.8  2000/06/09 07:54:42  kloczek
- more %%{__make} macros.

Revision 1.7  2000/06/09 07:22:52  kloczek
- added using %%{__make} macro.

Revision 1.6  2000/05/20 13:53:44  kloczek
- spec adapterized.

Revision 1.5  2000/04/27 16:11:40  arturs
- added /mnt/3/CVS/SPECSescription -l pl

Revision 1.4  2000/04/01 11:14:41  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.3  2000/03/28 16:54:22  baggins
- translated kloczkish into english

Revision 1.2  1999/11/16 21:56:44  kloczek
- release 2,
- rebuild against ncurses 5.0.
